Table of Contents

Class: MatchesForm | eric3/Refactoring/MatchesForm.py
--- | ---
Base Classes |
--- | ---
QDialog
Methods |
--- | ---
__init__ __tr handleDoubleClicked languageChange
| __init__
    __init__ (
            self,
            parent=None,
            name=None,
            modal=0,
            fl=0,
            )
| __tr
    __tr (
            self,
            s,
            c=None,
            )
| handleDoubleClicked
    handleDoubleClicked ( self,  a0 )
| languageChange
    languageChange ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1